@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; top:0; left:0; }
body {margin:0; padding:0; top:0; left:0; overflow-x: hidden;}

:root { --white: #ffffff; --whitetrans: rgba(255,255,255,0.8); --black: #36383F; --gray: #e4e4ed; --orange:#EE8013; --orangetrans:#F9C89D; --midnight:#464391; --doctolib:#4097E1; }

#logo_wortmarke {position:fixed; width:500px; height:160px; left:120px; top:70px; margin-top:-11px; background-color:none; text-align:left; z-index:0;}
#logo_graphik {position:fixed; width:34px; height:160px; left:44px; top:60px; background-color:none; text-align:left; z-index:11; padding-bottom:60px;}

#frauenarzt_odeonsplatz {margin-top:200px;}

.intouch {top:70px; height:50px; width:50px; border:3px solid var(--midnight); position:fixed; left:auto; z-index:20; background-color:none;}
.intouch:hover {border:3px solid var(--orange); z-index:21;}

.schedule {right:60px; border-radius: 0%; }
.contact {right:150px; border-radius: 100%;}

.icon {margin-left:50%; margin-top:50%; transform:translate(-48%, -48%); width:60%;}

#footer {position:relative; width:100%; height:48px; text-align:center;}

.schedule_table {width:100%; display:flex; align-items:baseline;  border-bottom: 3px solid #464391;}
.clock {width:100%; text-align:right;}

.fon {color:white !important;}
.fon:hover {color:white !important;}
.fon:active {color:white !important;}

.small {padding:10px 0px 0px 0px !important;}

.points {position:absolute; top:0; left:50%; margin-left:-24px;}

.anker {height:1px; width:1px; margin-top:-24px; position:absolute;}


.element {position:relative; height:auto; width:100%; z-index:0;}

	.double_l {width:50%; height:auto; position:relative;}

		.double_l_txt {margin:0 0 0 120px;}

	.double_r {width:50%; height:100%; margin-left:50%; position:absolute;}

.textblock {margin-left:50%; transform:translate(-50%,0); position:relative; z-index:1;}

.plain_txt {padding:90px 20px 120px 0; width:auto; height:auto; position:relative;}

	.short {width:50%; max-width:640px;}

	.reg {width:60%; max-width:960px;}	

.badge {height:60px; width:60px; position:sticky; background-color:white; margin: 0 0 0 120px; top:200px;}


.sticker {position:sticky; width:100%; height:auto; top:200px; z-index:20;}

.sticker_content {position:absolute; text-align:center; width:240px; height:240px; margin:0 0 0 auto; right:0;}

.mobile {display:none;}


@media screen and (orientation: portrait) and (max-width: 960px) {

	#logo_wortmarke {display:none;}

	#logo_graphik {position:fixed; width:5vw; height:160px; left:6vw; top:60px; background-color:none; text-align:left; z-index:11; padding-bottom:60px;}

	.sticker {display:none;}

	.mobile {display:block;}
	
	.schedule_table {display:block;}
	.clock {width:100%; text-align:left;}

	.small {padding:24px !important;}
			
	#footer {position:relative; width:100%; height:230px; text-align:center;}

	.intouch {top:auto; bottom:0; height:140px; width:50%; border:3px solid var(--midnight); position:fixed; left:0; background-color:white;}
		
	.schedule {right:0; border-radius: 0%; left:auto;}
	.contact {left:0; border-radius: 0%; right:auto;}
	
	.icon {position:relative; height:50px; width:50px; margin-left:50%; margin-top:40px; transform:translate(-50%,0);}
	
	.double_l {width:100%; height:auto; position:relative;}
	.double_r {width:100%; height:80vw; margin-left:0%; position:relative;}
	
	.double_l_txt {margin:0 0 0 18vw; width:66vw; max-width:720px;}
	
	.textblock {margin-left:18vw; transform:translate(0%,0); position:relative;}
	
	.plain_txt {padding:12vw 0 14vw 0; width:auto; height:auto; position:relative;}
	
	.short {width:66vw; max-width:640px;}
	.reg {width:66vw; max-width:640px;}
	
	.badge {height:14vw; width:14vw; position:absolute; background-color:white; left:auto; right:0; margin-left:0px; top:0px;}
	
}





/*------- welten ------*/



.midnight {color:white; background-color:#464391;}
.orange {color:#464391; background-color:#F9C89D;}
.salmon {color:white; background-color:#F5BCCD;}
.achtung {color:white; background-color:#F04664;

	background: rgb(255,98,126);
	background: linear-gradient(187deg, rgba(255,98,126,1) 0%, rgba(240,70,100,1) 88%);}

.white {color:#464391; background-color:white;}
.doctolib {color:white; background-color:#4097E1;}

.dysplasie {color:white; background-color:#F18F33;
	
	background: rgb(255,180,82);
	background: linear-gradient(187deg, rgba(255,180,82,1) 0%, rgba(241,143,51,1) 88%);}


u {padding-bottom:2px; text-decoration:none; border-bottom:3px solid;}

















